Last Comment Bug 737870 - The "minutes of inactivity" text is cut in the Chat prefpane
: The "minutes of inactivity" text is cut in the Chat prefpane
Status: RESOLVED FIXED
:
Product: Thunderbird
Classification: Client Software
Component: Instant Messaging (show other bugs)
: Trunk
: All All
: -- normal (vote)
: Thunderbird 14.0
Assigned To: Florian Quèze [:florian] [:flo]
:
Mentors:
: 739272 (view as bug list)
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-21 07:58 PDT by Florian Quèze [:florian] [:flo]
Modified: 2012-04-02 04:06 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
fixed


Attachments
Patch (1.97 KB, patch)
2012-03-21 07:58 PDT, Florian Quèze [:florian] [:flo]
bwinton: review+
Details | Diff | Review
As checked in (2.15 KB, patch)
2012-03-28 02:40 PDT, Florian Quèze [:florian] [:flo]
mozilla: approval‑comm‑aurora+
Details | Diff | Review

Description Florian Quèze [:florian] [:flo] 2012-03-21 07:58:57 PDT
Created attachment 607952 [details] [diff] [review]
Patch

This is because the textbox is way too big.
Comment 1 Florian Quèze [:florian] [:flo] 2012-03-26 12:24:03 PDT
*** Bug 739272 has been marked as a duplicate of this bug. ***
Comment 2 Blake Winton (:bwinton) (:☕️) 2012-03-27 10:53:00 PDT
Comment on attachment 607952 [details] [diff] [review]
Patch

I like it, although I wonder if you should set a maximum for the timeBeforeAway, just to make sure it'll fit in 4em…

Either way, r=me.

Thanks,
Blake.
Comment 3 Florian Quèze [:florian] [:flo] 2012-03-27 13:02:54 PDT
(In reply to Blake Winton (:bwinton - Thunderbird UX) from comment #2)
[...]
> I wonder if you should set a maximum for the
> timeBeforeAway, just to make sure it'll fit in 4em…

We have just discussed this on IRC are decided to use max=720 (720 minutes = 12 hours).
Comment 4 Florian Quèze [:florian] [:flo] 2012-03-28 02:40:42 PDT
Created attachment 610050 [details] [diff] [review]
As checked in
Comment 5 Florian Quèze [:florian] [:flo] 2012-03-28 02:41:37 PDT
http://hg.mozilla.org/comm-central/rev/b51b991976bf
Comment 6 Florian Quèze [:florian] [:flo] 2012-03-30 06:05:49 PDT
Comment on attachment 610050 [details] [diff] [review]
As checked in

[Approval Request Comment]
This fixes a piece of obviously broken UI in the Chat prefpane, so we should take it on aurora.
Comment 7 Florian Quèze [:florian] [:flo] 2012-04-02 04:06:55 PDT
http://hg.mozilla.org/releases/comm-aurora/rev/c8aad79c9c16

Note You need to log in before you can comment on or make changes to this bug.